# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-python-mixin"
BBFILE_PATTERN_meta-python-mixin = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-python-mixin = "6"

LAYERDEPENDS_meta-python-mixin = "core"
LAYERDEPENDS_meta-python-mixin += "meta-python"

LAYERSERIES_COMPAT_meta-python-mixin = "dunfell gatesgarth hardknott honister"
